RK-J - Bug #2388

LHS TOC is missing some components of section hierarchy
06/01/2022 01:55 PM - Ram Kordale

Status: Closed Start date: 06/01/2022
Priority: Normal Due date: 03/24/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.50 hours
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

Section Hierarchy for the last TOC page in the link

https://edutestga.appspot.com/trainee/lesson/view/test-with-6-components-in-sh-2206011224 is missing starting two sub section

from the backend , so the front end is getting only

"zoneinfo — IANA time zone support >> Data sources >> Configuring the data sources >> Runtime configuration”

instead of - "Python 3 Doc Library Reference >> Data Types >> zoneinfo — IANA time zone support >> Data sources >> Configuring

the data sources >> Runtime configuration”

History

#1 - 06/23/2022 12:21 PM - Ram Kordale

- Priority changed from Normal to Urgent

#2 - 07/18/2022 02:02 PM - Ram Kordale
- Priority changed from Urgent to High

#3 - 07/26/2022 12:19 PM - Ram Kordale
- Parent task deleted (#2387)

#4 - 09/22/2022 12:49 PM - Ram Kordale
- Priority changed from High to Normal

#5 - 03/24/2023 05:48 AM - Ayush Khandelwal

- Due date set to 03/24/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 2.50 h

NEW URL: https://edutestga.appspot.com/booklet/test-with-6-components-in-sh-2206011224

#6 - 03/24/2023 06:51 AM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#7 - 05/01/2023 08:20 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#8 - 06/02/2023 07:23 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#9 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
